#contentgc ul.elenconotiziario.ansanotiziario li.vda{

}


#contentgc ul.elenconotiziario.ansanotiziario li a span.date{
    width: 85px;
}

#contentgc ul.elenconotiziario.ansanotiziario li a span.text{
    width: 547px;  /* 678 - 85 - 16 -30 */
}
#contentgc ul.elenconotiziario.ansanotiziario li a span.longtext{
    padding-left: 85px;
}

#contentgc ul.elenconotiziario.ansanotiziario li a span.flag{
    width: 21px;   
    text-align: right;
}

#contentgc ul.elenconotiziario.ansanotiziario li a span.flag{
}

#contentgc ul.elenconotiziario.ansanotiziario li a span.flag img{
    opacity: .4;
}


#contentgc ul.elenconotiziario.ansanotiziario li a:hover span.flag img{
    opacity: 1;
}



.ansasearchdate{
    text-align: right; 
}

#ansa_banner {
height: 89px;
background: url(../img/ansa_banner.png);
}